@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
img { border: none; }
ul, li { list-style: none; }
a { text-decoration: none; color: #666; cursor: pointer; }
a:hover { color: #f27800; }
input, select, button, textarea { font-size: 14px; color: #666; }
body { font-size: 12px; color: #666; font-family:"微软雅黑";}
h1, h2, h3, h4, h5, h6, h7, b { font-weight: normal; }
i, em { font-style: normal; }
.clearfix { zoom: 1 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.fl { float: left; }
.fr { float: right; }
.w1145 { width: 1145px; margin: 0 auto; }
.pr{ position:relative;}
.pa{ position:absolute;}


.clear{ clear:both; width:100%; height:0; overflow:hidden;}


.banner{ width:100%; height:358px; overflow:hidden; position:relative;}
.banner img{ position:absolute; top:0; left:50%; margin-left:-960px;}
.content{ padding-bottom:100px;}
.idx1{ padding:25px 0 50px; width:1173px;}
.idx1 dl{ float:left; border-right:1px #dedede solid; margin-right:40px; padding-bottom:10px;}
.idx1 dl dt{ margin-bottom:15px; padding-bottom:5px;}
.idx1 dl dt a:hover{ color:#f08200;}
.idx1 dl.dl_1{ width:307px;}
.idx1 dl.dl_1 dt{ background:url(../sxy_images/t_ico.png) left -154px no-repeat; padding-left:52px;}
.idx1 dl.dl_2{ width:266px;}
.idx1 dl.dl_2 dt{ background:url(../sxy_images/t_ico.png) left -208px no-repeat; padding-left:37px;}
.idx1 dl.dl_3{ width:187px;}
.idx1 dl.dl_3 dt{ background:url(../sxy_images/t_ico.png) left -253px no-repeat; padding-left:38px;}
.idx1 dl.dl_4{ width:250px; border:none;}
.idx1 dl.dl_4 dt{ background:url(../sxy_images/t_ico.png) left -302px no-repeat; padding-left:40px;}
.idx1 dl dt a{ font-size:17px; color:#101010;}
.idx1 dl dd{ float:left; margin-right:35px; line-height:28px;}
.idx1 dl dd a{ font-size:14px; color:#4b4b4b;}
.idx1 dl dd a.color1{ color:#f08200;}
.idx1 dl dd a.color2{ color:#165cb3;}
.idx1 dl dd a:hover{ color:#f08200;}
.ititle{ background:url(../sxy_images/bg1.png) bottom repeat-x; margin-bottom:30px;}
.ititle h2{ float:left; display:inline; font-size:20px; color:#1a1a1a; border-bottom:2px #02649f solid; margin-right:125px; padding-right:5px; padding-bottom:10px; line-height:1;}
.ititle ul{ float:left; display:inline;}
.ititle ul li{ float:left; margin-right:5px;}
.ititle ul li a{ display:block; padding:0 10px; font-size:13px; color:#1a1a1a; padding-bottom:8px; line-height:22px;}
.ititle ul li a:hover{ color:#02649f;}
.ititle ul li.current a{ border-bottom:2px #02649f solid; background:url(../sxy_images/ico.png) center bottom no-repeat; color:#2783d1;}
.ititle a.imore{ float:right; font-size:13px; color:#464646; background:url(../sxy_images/more.png) right 6px no-repeat; padding-right:18px; line-height:24px;}
.ititle a.imore:hover{ background-position:right -17px; color:#f08200;}

.tab,.tab_1,.tab_2,.tab_3{ position:relative;}
.tab-m,.tab-m_1,.tab-m_2,.tab-m_3{ position:absolute; top:-62px; left:210px;}
.tab-m li,.tab-m_1 li,.tab-m_2 li,.tab-m_3 li{ float:left; margin-right:5px;}
.tab-m li a,.tab-m_1 li a,.tab-m_2 li a,.tab-m_3 li a{ display:block; padding:0 10px; font-size:13px; color:#1a1a1a; padding-bottom:8px; line-height:22px;}
.tab-m li a:hover,.tab-m_1 li a:hover,.tab-m_2 li a:hover,.tab-m_3 li a:hover{ color:#02649f;}
.tab-m li.cur a,.tab-m_1 li.cur a,.tab-m_2 li.cur a,.tab-m_3 li.cur a{ border-bottom:2px #02649f solid; background:url(../sxy_images/ico.png) center bottom no-repeat; color:#2783d1;}

.slideBox{ width:690px; height:312px; overflow:hidden; position:relative; float:left;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:55px; bottom:17px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin:0 5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#949494; cursor:pointer; border-radius:15px;}
.slideBox .hd ul li.on{ background:#fff; }
.slideBox .bd img{ width:476px; height:312px; display:block;  }
.bdtext{ width:184px; height:282px; background:#666; color:#fff; padding:15px}
.bdtext h3{ font-size:16px; line-height:30px; margin-bottom:10px;}
.bdtext p{ font-size:13px; line-height:26px;}
.idx2-r{ float:right; width:433px; padding-top:10px;}
.idx2-r li{ margin-bottom:20px;}
.idx2-r h3{ color:#232323; font-size:16px; margin-bottom:8px; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.idx2-r a{ color:#565656; font-size:13px; line-height:24px;}
.idx2-r a:hover{ color:#f08200;}
.idx2-r p{ height:48px; overflow:hidden;}
.idx3{ margin-top:50px; overflow:hidden;}
.wltg-con{ width:1200px;}
.wltg{ float:left; margin-right:55px; width:545px; margin-bottom:30px; height:140px;}
.ilist{ width:350px;}
.ilist li{ background:url(../sxy_images/bg1.jpg) left center no-repeat; font-size:13px; color:#706f6f; padding-left:16px; line-height:28px; overflow:hidden;}
.ilist li span{ float:right; *margin-top:-28px;}
.ilist li a{ color:#292929; float:left; width:215px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ilist li a:hover{ color:#f08200;}
.idx4{ margin-top:30px;}
.pptg-l{ float:left; width:440px; margin-right:50px;}
.pptg-c{ float:left; width:365px; margin-right:50px;}
.pptg-r{ float:right; width:234px;}
.iul_1 li{ overflow:hidden; clear:both; margin-bottom:15px;}
.iul_1 h3{ font-size:15px; margin-bottom:15px; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.iul_1 a{ clear:both; overflow:hidden; font-size:13px; color:#313131;}
.iul_1 p{ width:300px; line-height:26px; max-height:78px; overflow:hidden;} 
.iul_1 a:hover{ color:#f08200;}
.pptg-c .iul_1 p{ width:222px;}
.pptg-c .iul_1 li{ margin-bottom:26px;}
.pptg-r .ilist{ margin-top:15px;}
.idx5{ margin-top:40px;}
.picScroll-left{ overflow:hidden; position:relative; margin-bottom:30px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ float:left; _display:inline; overflow:hidden; margin-right:17px;}
.picScroll-left .bd ul li img{ display:block;}
.picScroll-left .bd ul li a{ display:block; position:relative;}
.picScroll-left .bd ul li p{ position:absolute; left:0; bottom:0; width:205px; padding-left:10px; background:url(../sxy_images/bgpng.png) repeat; height:28px; line-height:28px; font-size:13px; color:#fff;}
.mr45{ margin-right:45px;}



/*列表*/
.list-left{ float:left; width:835px;}
.list-left .ititle ul{ float:right;}
.list-right{ float:right; width:270px;}
.list-right .ititle{ margin-bottom:25px;}
.list-right .ititle h2{ border-bottom-width:1px; font-size:18px; color:#5a5c5e; padding-bottom:13px;}
.list-right .ilist{ width:270px;}
.list-right .ilist a{ width:100%;}
.hot{ margin-bottom:20px;}
.hot li{ float:left; margin:0 6px 16px 0;}
.hot li a{ display:block; padding:0 21px; height:30px; line-height:30px; border:1px #d2d5db solid; border-radius:30px; font-size:13px; color:#6b7983;}
.hot li a:hover{ color:#0880c1; border-color:#0880c1;}
.list li{ border-bottom:1px #c6c6c6 dashed; padding-bottom:24px; margin-bottom:24px;}
.list img{ display:block;}
.list a{ display:block; overflow:hidden; font-size:14px; color:#565656;}
.list-r{ width:602px;}
.list-r h3{ font-size:17px; color:#232323; line-height:25px; margin:5px 0;}
.list-r h3 span{ float:right; font-size:13px; color:#7f7f7f;}
.list-r p{ line-height:26px; height:78px; overflow:hidden;}
.list-r i{ display:block; margin-top:5px; text-align:right; font-family:Arial; font-size:12px; color:#0880c1;}
.list a:hover h3{ color:#f08200;}
.list a:hover i{ text-decoration:underline;}
/*分页*/
.paginator { text-align: center; padding:30px 0 0; }
.paginator.w1099{ border:none;}
.paginator img{ vertical-align:text-top;}
.paginator a, .paginator span { display: inline-block; text-align:center; height: 27px; line-height: 27px; color: #4a4b4e; font-size:13px; border:1px #d2d2d2 solid; padding:0 9px; margin:0 3px;}
.paginator a:hover{ background:#5b5a5a; border-color:#5b5a5a; color:#fff;}
.paginator span.current { color: #fff; background:#434343; border-color:#434343;}
/*分页------------------------------*/
/*新闻列表------------------------------*/

/*新闻内容页*/
.det_tit{ margin-top:40px; text-align:center; border-bottom:1px #e7e7e7 solid; padding-bottom:15px;}
.det_tit h1{ font-size:18px; text-align:center; color:#343434;}
.det_tit span{ display:block; margin:15px 0 0; font-size:12px; color:#7d7c7c;}
.bdsharebuttonbox{ margin:0 auto; width:115px;}
.det_con{ padding:15px 0;}
.det_con img{ display:block; margin:10px auto; max-width:100%;}
.det_con p{ font-size:14px; color:#353535; line-height:26px;}
.fy { border-top: 1px #e7e7e7 solid; margin-top: 20px; padding-top: 25px; }
.fy span { float: left; width: 240px; margin-right: 30px; color: #434343; line-height: 31px; font-size:13px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.fy span a { color: #393939;}
.fy span a:hover { color: #0880c1; }
.fy-back a { float: right; width: 86px; height: 24px; line-height: 24px; text-align:center; color: #4f4f4f; border:1px #d9d9d9 solid;}
.fy-back a:hover{ color:#0880c1; border-color:#0880c1;}
/*新闻内容页------------------------------*/







